Bug 47285 - swap file incorrect permissions on upgrade
Summary: swap file incorrect permissions on upgrade
Status: CLOSED DUPLICATE of bug 36992
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-04 12:12 UTC by Emmanuel Galanos
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 15:29:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Emmanuel Galanos 2001-07-04 12:12:06 UTC
Description of Problem:
7.0 -> 7.1 upgrade in text mode produced a swap file with
incorrect permissions.

How Reproducible:
	Only attempted once.

Steps to Reproduce:
1. Find a 7.0 box with 48 MB RAM and 64 MB swap partition.
2. Upgrade to 7.1 using text upgrade.
3. Click OK when anaconda asks to make a swap file

Actual Results:
/SWAP mode is 755

Expected Results:
/SWAP mode 700

Comment 1 Brent Fox 2001-07-05 15:29:14 UTC

*** This bug has been marked as a duplicate of 36992 ***


Note You need to log in before you can comment on or make changes to this bug.